<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="./css/main.css" />
    <title>Banners</title>

    <style>
      body {
        background-color: grey;
        color: #fff;
        background-attachment: fixed;
        background-size: cover;
      }
      .preloader {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
        /* фоновый цвет */
        background: #e0e0e0;
        z-index: 1001;
      }

      .preloader__image {
        position: relative;
        top: 50%;
        left: 50%;
        width: 70px;
        height: 70px;
        margin-top: -35px;
        margin-left: -35px;
        text-align: center;
        animation: preloader-rotate 2s infinite linear;
      }

      @keyframes preloader-rotate {
        100% {
          transform: rotate(360deg);
        }
      }

      .loaded_hiding .preloader {
        transition: 0.3s opacity;
        opacity: 0;
      }

      .loaded .preloader {
        display: none;
      }
      .image-to-show {
        display: none;
        width: 80%;
        height: 400px;
        border-radius: 20px;
        box-shadow: 0 0 50px darkblue;
        transition: 0.55s opacity, 0.55s visibility;
        z-index: 1;
        position: relative;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        margin-top: 50px;
        justify-content: center;
      }
      .stop_btn {
        display: flex;
        justify-content: center;
      }
      .slider {
        width: 400px;
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
        padding-top: 15px;
      }
      .button {
        border-radius: 35px;
        font-family: Roboto, sans-serif;
        font-weight: bold;
        background-color: rgb(7, 163, 163);
        color: brown;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        text-shadow: 0 0 3px rgb(43, 255, 0);
        outline: none;
        width: 80px;
        height: 30px;
        align-items: center;
        letter-spacing: 2px;
      }
      button:hover {
        box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98,
          #3caa3c 0 0 0 1px, rgba(0, 0, 0, 0.3) 0 2px 5px;
        -webkit-animation: pulsate 1.2s linear infinite;
        animation: pulsate 1.2s linear infinite;
        border: none;
        cursor: pointer;
        text-shadow: 0 0 15px #999;
      }
      button:active {
        background-color: rgb(9, 255, 0);
      }
      p {
        z-index: 0;
        margin: 0 auto;
        padding-top: 150px;
        text-align: center;
        position: absolute;
        left: 479px;
        font-family: Roboto, sans-serif;
        font-weight: bold;
        font-size: 24px;
        letter-spacing: 2px;
      }
    </style>
  </head>
  <body>
    <div id="preloader" class="preloader">
      <svg
        class="preloader__image"
        role="img"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 512 512"
      >
        <path
          fill="currentColor"
          d="M304 48c0 26.51-21.49 48-48 48s-48-21.49-48-48 21.49-48 48-48 48 21.49 48 48zm-48 368c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48zm208-208c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48zM96 256c0-26.51-21.49-48-48-48S0 229.49 0 256s21.49 48 48 48 48-21.49 48-48zm12.922 99.078c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48c0-26.509-21.491-48-48-48zm294.156 0c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48c0-26.509-21.49-48-48-48zM108.922 60.922c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.491-48-48-48z"
        ></path>
      </svg>
    </div>
    <p class="pre">We're waiting for 3 seconds :) <br />SORRY</p>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="slider">
      <button class="stop_btn button" id="stopBtn">STOP</button>
      <button class="play_btn button" id="playBtn" onclick="go()">PLAY</button>
    </div>
    <script src="./script/script.js"></script>
  </body>
</html>
